/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

div.jevth {float:left;margin:0px 5px 5px 0px;width:120px;}
div.jevth a.ev_link_row {textalign:center;display:block;}
div.jevth img {margin:0px auto;}
.jeventslatest img, .mod_events_latest_table img {float:left;margin:0px 2px 2px 0px;width:50px;}
.mod_events_latest_table {width:225px;}

.jev_evdt_stdimage1 img{width:600px;}

a.ev_link_row:link {
    font-size:18px;
    font-family: Verdana;
    color: #1a5c2c;
    text-decoration:underline;
}
a.ev_link_row:visited  {
    font-size:18px;
    font-family: Verdana;
    color: #b5af45;
    text-decoration:none;
}
a.ev_link_row:hover  {
    font-size:18px;
    font-family: Verdana;
    color: #1a5c2c;
}